Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"2564d21f-6f86-4221-9329-886432a2ae94","url":null,"fillingId":"9695f2da-54e1-4d35-a11a-1442b2fc557d","fillingUrl":null,"userId":"322ad86c-3f4d-467c-ad68-89b0e375a937","userUrl":null,"type":"Like","creationDateTime":"2026-10-25T06:20:59.0450629+00:00"}}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string